name: rdtclient
services:
  rdtclient:
    environment:
      PGID: $PGID
      PUID: $PUID
      TZ: $TZ
      UMASK: "002"
    cpu_shares: 50
    command: []
    container_name: rdtclient
    deploy:
      resources:
        reservations:
          memory: 64M
    image: rogerfar/rdtclient:2.0.94
    labels:
      icon: https://cdn.jsdelivr.net/gh/IceWhaleTech/CasaOS-AppStore@main/Apps/RDTClient/icon.png
    ports:
      - target: 6500
        published: "6500"
        protocol: tcp
    restart: unless-stopped
    volumes:
      - type: bind
        source: /DATA/Downloads
        target: /data/downloads
      - type: bind
        source: /DATA/AppData/$AppID/db
        target: /data/db
    network_mode: bridge
    privileged: false
x-casaos:
  architectures:
    - amd64
    - arm
    - arm64
  author: calganaygun
  category: Downloader
  icon: https://cdn.jsdelivr.net/gh/IceWhaleTech/CasaOS-AppStore@main/Apps/RDTClient/icon.png
  screenshot_link:
    - https://cdn.jsdelivr.net/gh/IceWhaleTech/CasaOS-AppStore@main/Apps/RDTClient/screenshot-1.png
  index: /
  port_map: "6500"
  scheme: http
  store_app_id: rdtclient
  title:
    en_us: Real-Debrid Torrent Client
